<?xml version="1.0" encoding="gb2312" ?>
<buttonUI customName="单选按钮" width="80" height="25" content="Button" left="81" top="321" buttonStyle="radio" buttonType="radio" textAlign="DT_LEFT | DT_VCENTER | DT_SINGLELINE" />
<buttonUI customName="多选按钮" width="80" height="25" content="Button" left="229" top="324" buttonType="check" buttonStyle="check" textAlign="DT_LEFT | DT_VCENTER | DT_SINGLELINE" />
<buttonUI width="60" height="25" content="Button" left="376" top="175" />
